{
  "button": {
    "default": {
      "save": "บันทึก",
      "cancle": "ยกเลิก",
      "close": "ปิด",
      "confirm": "ยืนยัน",
      "ok": "ตกลง",
      "accept": "ยอมรับ",
      "notAccept": "ไม่ยอมรับ"
    },
    "worksheetAssigned": {
      "create": "สร้างคำขอ"
    }
  },

  "label": {
    "dastboard": {
      "title": "แดชบอร์ด"

    },
    "worksheetAssigned": {
      "title": "คำขอที่ต้องดำเนินการ",
      "subTitle": "รายการคำขอที่ต้องดำเนินการ",
      "policyTitle": "เงื่อนไขสร้างคำขอ"

    },
    "worksheetProgress": {
      "title": "คำขอที่เกี่ยวข้อง",
      "subTitle": "รายการคำขอที่เกี่ยวข้อง"
    },
    "worksheetComplete": {
      "title": "คำขอที่ปิดแล้ว",
      "subTitle": "รายการคำขอที่ปิดแล้ว"
    }
  }
}
